.fa-angle-left{
    padding-left: 35px;
    font-size: 60px;
}
.fa-angle-right{
    padding-right: 35px;
    font-size: 60px;
}
.owl-theme .owl-nav [class*='owl-']:hover{
    background: none !important;
}
.owl-carousel .owl-nav button.owl-prev{
    top: calc(50% - 38px);
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
    font-size: 0px;
    margin-top: 0px;
}
.owl-carousel .owl-nav button.owl-next{
    top: calc(50% - 38px);
}
@media(max-width: 991px){
    .owl-carousel .owl-nav button.owl-prev{
        top: calc(70% - 38px);
    }
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{
        font-size: 0px;
        margin-top: 0px;
    }
    .owl-carousel .owl-nav button.owl-next{
        top: calc(70% - 38px);
    }
}